Subject: Re: Job | Tech Support Remote Screening
From: Shashank Suryan <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 18:23:09 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3622 Applicants

View All

Shashank Suryan
I am looking for a job in IT Telecom industry for the profile of Technical Support, Software Support, IT Support, Dialer Support, Dialer Analyst. I am pursuing BCA from Subharti University. My work is to check the issues related to Dialer and resolve it remotely or at the client site. If needed then collect the logs and share with the concerned team. If found any bugs then try to resolve with the development team. If any requirement comes with the Dialer Software and Dialer Application then I understand it and share with the development team and taking continue follow up with them.

Shortlist

Reject

Current Designation Dialer Support Engineer
Current Company Novus Connect Private Limited
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
Not Pursuing Graduation
Graduation Institute Not Mentioned
Key Skills
Dialer Executive, SQL Server, Postgresql, Dialer Administrator, IVR, VOIP, SIP, Application Software Support, Ivr Testing, Senior Software Support Engineer, Software Support, MS SQL Server, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem